=== debian/changelog ===
zita-bls1 (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Change libpng12-dev to libpng-dev. (Closes: #810207)
    - Update Standards-Version.
    - Update Vcs-Browser.
  * debian/menu: Removed to fix command-in-menu-file-and-desktop-file.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 08 Jan 2016 21:36:51 +0100

zita-bls1 (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #719006).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 19 Aug 2013 16:16:23 +0200
