=== debian/control ===
Source: zita-bls1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 libcairo2-dev,
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libfftw3-dev (>= 3.1.2-3.1),
 libjack-dev,
 libpng-dev,
 libzita-convolver-dev (>= 3.0.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-bls1.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-bls1.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/

Package: zita-bls1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: binaural stereo signals converter
 zita-bls1 - The Blumlein Shuffler convert
 binaural stereo signals into a form suitable 
 for reproduction using a convential stereo speaker pair.
