=== debian/control ===
Source: zita-bls1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 12),
 libcairo2-dev,
 libclthreads-dev (>= 2.4.0),
 libclxclient-dev (>= 3.9.0),
 libfftw3-dev (>= 3.1.2-3.1),
 libfreetype6-dev,
 libjack-dev,
 libpng-dev,
 libzita-convolver-dev (>= 4.0.0),
 pkg-config
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/zita-bls1.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-bls1
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/

Package: zita-bls1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: binaural stereo signals converter
 zita-bls1 - The Blumlein Shuffler convert
 binaural stereo signals into a form suitable
 for reproduction using a convential stereo speaker pair.
