## zita-bls1 0.4.0

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2010-2018 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2010-2024 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -22,7 +22,7 @@
 BINDIR ?= $(PREFIX)/bin
 SHARED ?= $(PREFIX)/share/zita-bls1
 
-VERSION = 0.3.3
+VERSION = 0.4.0
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
 CXXFLAGS += -O2 -Wall -ffast-math -pthread 
 CXXFLAGS += -march=native
