=== debian/changelog ===
zita-bls1 (0.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Dennis Braun ]
  * New upstream version 0.4.0
  * Refresh patchset
  * Bump dh-compat to 13
  * Bump Standards-Version to 4.7.0
  * Prefer libjack-dev over libjack-jackd2-dev
  * Change B-D from pkg-config to pkgconf
  * Change my email address
  * Remove unneeded linker flags

 -- Dennis Braun <snd@debian.org>  Sun, 06 Oct 2024 12:02:01 +0200
