=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Dennis Braun <d_braun@kabelmail.de>,
+ Dennis Braun <snd@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libcairo2-dev,
- libclthreads-dev (>= 2.4.0),
- libclxclient-dev (>= 3.9.0),
- libfftw3-dev (>= 3.1.2-3.1),
+ libclthreads-dev,
+ libclxclient-dev,
+ libfftw3-dev,
  libfreetype6-dev,
- libjack-dev,
+ libjack-dev | libjack-jackd2-dev,
  libpng-dev,
  libzita-convolver-dev (>= 4.0.0),
- pkg-config
+ pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/zita-bls1.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-bls1
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
